package cn.com.poc.human_resources.entity.resume;

public class Resume {

    private Info info;
    private Tag tag;

    public Info getInfo() {
        return info;
    }

    public void setInfo(Info info) {
        this.info = info;
    }

    public Tag getTag() {
        return tag;
    }

    public void setTag(Tag tag) {
        this.tag = tag;
    }

}
